Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-dev
Navigation:
Lists: gentoo-dev: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-dev@g.o
From: "Tom von Schwerdtner" <tvon@...>
Subject: libdbi ebilds (revised)
Date: Sun Sep 23 11:18:06 2001
(I think I forgot to attach the ebuild last time...oh well)

I split it up into the main libs, the mysql plugin and the pgsql plugin. 
The DB-version dependancies are based on the current mysql and pgsql
versions in portage, but I dont know what the minimums really are (I suppose
it dosent matter anyways).

For the plugins, I asumed libdbi would be put in dev-libs/libdbi, so those
lines will need to be changed if it is put somewhere else.

I didnt test the postgres plugin because I dont have postgres installed, but
there were only a few lines to change so it should be fine.

-Tom





Attachment:
libdbi-0.6.2.ebuild (Binary data)
Attachment:
libdbi-mysql-0.6.2.ebuild (Binary data)
Attachment:
libdbi-pgsql-0.6.2.ebuild (Binary data)
References:
libdbi ebuild
-- Tom von Schwerdtner
Navigation:
Lists: gentoo-dev: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
libdbi ebuild
Next by thread:
Re: BitchX and esound
Previous by date:
Re: [Re: Again evolution13 (was:Gconf1.04 and evolution)]
Next by date:
Re: USE flags


Updated Jun 17, 2009

Summary: Archive of the gentoo-dev mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.